@charset "utf-8";
/* CSS Document */

.job_01 h3{ width:100%; float:left; overflow:hidden; text-align:center; line-height:30px; font-weight:100; color:#1a1a1a; font-size:28px; margin-bottom:10px}
.job_01 h4{ width:100%; float:left; overflow:hidden; text-align:center; line-height:40px; font-weight:100; color:#999; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing:2px; margin-bottom:50px}

.job_01 dl{ width:23.875%; margin-right:1.5%;  float:left; overflow:hidden; background:#f6f7f9; padding:65px 40px; box-sizing:border-box; transition:all 0.35s}
.job_01 dl:last-child{ margin-right:0}
.job_01 dl dd{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:16px; color:#666; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase; margin-bottom:0px ; font-weight:100}
.job_01 dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:22px; color:#333; margin-bottom:60px; font-family:"Microsoft YaHei"; letter-spacing:2px; background:url(line01.png) no-repeat 0 center; padding-left:50px; box-sizing:border-box }
.job_01 dl p{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:20px; color:#333;}
.job_01 dl:hover{ background:#f1f1f1; border-radius:25px}

.job_02{ width:100%; float:left; overflow:hidden;}
.job_02 li{ width:100%; float:left; overflow:hidden;  display:flex; color:#666}
.job_02 li:first-child{ margin-bottom:20px; color:#fff}

.job_02 li span{ line-height:60px; height:60px; margin-right:1px; flex:1; font-size:18px; text-indent:30px; background:#f6f7f9}
.job_02 li span:first-child{flex:2}
.job_02 li:first-child span{  background:#008a7c; height:70px; line-height:70px}

.job_02 dl{ width:100%; float:left; overflow:hidden; padding:30px; box-sizing:border-box; line-height:30px; font-size:14px; color:#888; border:2px solid #f6f7f9; margin-bottom:20px; border-top:none  }